#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:29 JST 2000
webmailKeyword=http\://webmail.netscape.com
droponhometitle=\u30DB\u30FC\u30E0\u30DA\u30FC\u30B8\u306E\u8A2D\u5B9A
openFile=\u30D5\u30A1\u30A4\u30EB\u3092\u958B\u304F
droponhomemsg=\u3053\u306E\u30C9\u30AD\u30E5\u30E1\u30F3\u30C8\u3092\u65B0\u3057\u3044\u30DB\u30FC\u30E0\u30DA\u30FC\u30B8\u306B\u8A2D\u5B9A\u3057\u307E\u3059\u304B\uFF1F
gooffline=\u30AA\u30D5\u30E9\u30A4\u30F3\u306B\u3059\u308B
goonline=\u30AA\u30F3\u30E9\u30A4\u30F3\u306B\u3059\u308B
defaultStatus=\u6A19\u6E96\u72B6\u614B\u306E\u30C6\u30AD\u30B9\u30C8
droponhomebutton=\u30DB\u30FC\u30E0\u30DA\u30FC\u30B8\u306B\u8A2D\u5B9A\u3059\u308B\u305F\u3081\u306B\u3001\u30EA\u30F3\u30AF\u3084\u30D5\u30A1\u30A4\u30EB\u3092\u30C9\u30ED\u30C3\u30D7\u3057\u3066\u4E0B\u3055\u3044
shopKeyword=\u30AD\u30FC\u30EF\u30FC\u30C9\: \u30B7\u30E7\u30C3\u30D7\u3001\u30D7\u30ED\u30C0\u30AF\u30C8
dontremindme=\u30A2\u30C9\u30EC\u30B9\u3092\u30DB\u30FC\u30E0\u30DC\u30BF\u30F3\u306B\u30C9\u30E9\u30C3\u30B0\u3057\u305F\u6642\u3001\u5E38\u306B\u30C1\u30A7\u30C3\u30AF\u3059\u308B\u3002(\u8A2D\u5B9A\u306E 'Navigator' \u30AB\u30C6\u30B4\u30EA\u306B\u30BB\u30C3\u30C8\u3059\u308B\u306E\u3068\u540C\u3058\u3053\u3068\u3092\u51FA\u6765\u307E\u3059)
droponhomemsg2=\u3092\u8A2D\u5B9A\u3057\u307E\u3059\u304B\uFF1F
droponhomemsg1=\u65B0\u3057\u3044\u30DB\u30FC\u30E0\u30DA\u30FC\u30B8\u306B
nv_done=\u30C9\u30AD\u30E5\u30E1\u30F3\u30C8\: \u5B8C\u4E86
keywordList=http\://home.netscape.com/escapes/keywords
homePageDefault=http\://www.mozilla.org/
droponhomemsg_thedocument=\u3053\u306E\u30A2\u30C9\u30EC\u30B9
droponhomeokbutton=\u30DB\u30FC\u30E0\u30DA\u30FC\u30B8
quoteKeyword=\u30AD\u30FC\u30EF\u30FC\u30C9\: \u5F15\u7528\u3001\u30B7\u30F3\u30DC\u30EB
localKeyword=\u30AD\u30FC\u30EF\u30FC\u30C9\: \u90F5\u4FBF\u756A\u53F7
careerKeyword=\u30AD\u30FC\u30EF\u30FC\u30C9\: \u4F4F\u6240\u3001\u8077\u696D
